<?xml version="1.0" encoding="UTF-8"?>
<alert xmlns = "urn:oasis:names:tc:emergency:cap:1.2">
  <identifier>2.49.0.0.724.0.ES.20260511092525.743104TOTO12181778491525</identifier>
  <sender>http://www.aemet.es</sender>
  <sent>2026-05-11T09:25:25-00:00</sent>
  <status>Actual</status>
  <msgType>Update</msgType>
  <scope>Public</scope>
  <references>http://www.aemet.es,2.49.0.0.724.0.ES.20260510171220.743104TOTO12181778433140,2026-05-10T17:12:20-00:00</references>
  <info>
    <language>es-ES</language>
    <category>Met</category>
    <event>Aviso de tormentas de nivel amarillo</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. Agencia Estatal de Meteorología</senderName>
    <headline>Aviso de tormentas de nivel amarillo. Ribera del Ebro de Navarra</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Esté atento. Manténgase informado de la predicción meteorológica más actualizada. Se pueden producir daños moderados a personas y bienes, especialmente a aquellos vulnerables o en zonas expuestas al fenómeno.</instruction>
    <web>https://www.aemet.es/es/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Tormentas;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ribera del Ebro de Navarra</areaDesc>
      <polygon>42.49,-2.42 42.52,-2.39 42.59,-2.4 42.58,-2.29 42.61,-2.26 42.57,-2.23 42.6,-2.16 42.55,-2.17 42.61,-2.08 42.59,-2.06 42.53,-2.09 42.5,-2.04 42.55,-2.04 42.58,-2.0 42.56,-1.97 42.53,-1.97 42.53,-1.93 42.5,-1.91 42.53,-1.84 42.51,-1.79 42.46,-1.76 42.42,-1.71 42.38,-1.7 42.39,-1.66 42.41,-1.62 42.38,-1.59 42.32,-1.54 42.34,-1.51 42.32,-1.48 42.32,-1.43 42.29,-1.4 42.28,-1.39 42.22,-1.42 42.18,-1.39 42.13,-1.4 42.11,-1.37 42.07,-1.35 42.07,-1.31 42.04,-1.3 42.02,-1.34 41.95,-1.38 41.91,-1.42 41.92,-1.5 41.91,-1.52 41.93,-1.6 41.95,-1.61 41.97,-1.67 41.96,-1.73 42.0,-1.77 42.0,-1.83 42.01,-1.85 42.03,-1.9 42.06,-1.91 42.08,-1.9 42.15,-1.82 42.14,-1.78 42.15,-1.74 42.15,-1.69 42.21,-1.71 42.22,-1.8 42.34,-1.94 42.37,-2.01 42.34,-2.07 42.38,-2.09 42.42,-2.13 42.41,-2.18 42.44,-2.24 42.47,-2.32 42.45,-2.33 42.47,-2.4 42.49,-2.42</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>743104</value>
      </geocode>
    </area>
  </info>
  <info>
    <language>en-GB</language>
    <category>Met</category>
    <event>Moderate thunderstorm warning</event>
    <responseType>Monitor</responseType>
    <urgency>Future</urgency>
    <severity>Moderate</severity>
    <certainty>Likely</certainty>
    <eventCode>
      <valueName>AEMET-Meteoalerta fenomeno</valueName>
      <value>TO;Tormentas</value>
    </eventCode>
    <effective>2026-05-11T11:25:25+02:00</effective>
    <onset>2026-05-12T12:00:00+02:00</onset>
    <expires>2026-05-12T19:59:59+02:00</expires>
    <senderName>AEMET. State Meteorological Agency</senderName>
    <headline>Moderate thunderstorm warning. Ribera del Ebro de Navarra</headline>
    <description>Podrán ir acompañadas de rachas fuertes y localmente granizo.</description>
    <instruction>Be aware, keep up to date with the latest weather forecast. Moderate damages to people and properties may occur, especially to those vulnerable or in exposed areas.</instruction>
    <web>https://www.aemet.es/en/eltiempo/prediccion/avisos</web>
    <contact>AEMET</contact>
    <parameter>
      <valueName>AEMET-Meteoalerta nivel</valueName>
      <value>amarillo</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta parametro</valueName>
      <value>TO;Thunderstorm;</value>
    </parameter>
    <parameter>
      <valueName>AEMET-Meteoalerta probabilidad</valueName>
      <value>40%-70%</value>
    </parameter>
    <area>
      <areaDesc>Ribera del Ebro de Navarra</areaDesc>
      <polygon>42.49,-2.42 42.52,-2.39 42.59,-2.4 42.58,-2.29 42.61,-2.26 42.57,-2.23 42.6,-2.16 42.55,-2.17 42.61,-2.08 42.59,-2.06 42.53,-2.09 42.5,-2.04 42.55,-2.04 42.58,-2.0 42.56,-1.97 42.53,-1.97 42.53,-1.93 42.5,-1.91 42.53,-1.84 42.51,-1.79 42.46,-1.76 42.42,-1.71 42.38,-1.7 42.39,-1.66 42.41,-1.62 42.38,-1.59 42.32,-1.54 42.34,-1.51 42.32,-1.48 42.32,-1.43 42.29,-1.4 42.28,-1.39 42.22,-1.42 42.18,-1.39 42.13,-1.4 42.11,-1.37 42.07,-1.35 42.07,-1.31 42.04,-1.3 42.02,-1.34 41.95,-1.38 41.91,-1.42 41.92,-1.5 41.91,-1.52 41.93,-1.6 41.95,-1.61 41.97,-1.67 41.96,-1.73 42.0,-1.77 42.0,-1.83 42.01,-1.85 42.03,-1.9 42.06,-1.91 42.08,-1.9 42.15,-1.82 42.14,-1.78 42.15,-1.74 42.15,-1.69 42.21,-1.71 42.22,-1.8 42.34,-1.94 42.37,-2.01 42.34,-2.07 42.38,-2.09 42.42,-2.13 42.41,-2.18 42.44,-2.24 42.47,-2.32 42.45,-2.33 42.47,-2.4 42.49,-2.42</polygon>
      <geocode>
        <valueName>AEMET-Meteoalerta zona</valueName>
        <value>743104</value>
      </geocode>
    </area>
  </info>
</alert>
